html {
  height: 100%;
}

body {
  height: 100%;
}


#options_recherche{
	display: flex;
	background-color: rgb(247,247,232);
	border-color: grey;
	
}

#options1{
	border-width: 1px;
	border-style: solid;
	border-color: grey;
}

#options2{
	border-width: 1px;
	border-style: solid;
	border-left: none;
	border-right: none;
	border-color: grey;
}

#options3{
	border-width: 1px;
	border-style: solid;
	border-right: none;
	border-color: grey;
}


#options4{
	border-width: 1px;
	border-style: solid;
	border-color: grey;
}

#boutons{
	background-color: rgb(247,247,232);
	display: flex;
	justify-content: center;
	border-color: grey;
	border-style: solid;
	border-width: 1px;
	border-top: none;
	border-bottom: none;
}

#label{background-color: rgb(247,247,232);
	border-color: grey;
	font-family: Times New Roman;
	font-size: 15px;
	border-style: solid;
	border-width: 1px;
	border-bottom: none;
	border-top: none;
	display: flex;
	justify-content: center;
	color : red
}


#datalists{background-color: rgb(247,247,232);
	border-color: grey;
	font-family: Times New Roman;
	font-size: 15px;
	border-style: solid;
	border-width: 1px;
	border-bottom: none;
	border-top: none;
}


h1{
	background-color: rgb(247,247,232);
	display: flex;
	border-color: grey;
	font-family: Times New Roman;
	font-size: 14px;
}

.label_option{
	font-weight: bold;
	font-size: 15px;
	font-family: Times New Roman;
}

#listes_choix{
	display: flex;
	background-color: rgb(247,247,232);
}

.option{
	background-color: rgb(247,247,232);
	flex: 1;
} 

.list_choix{
	width :61%;
	overflow: scroll;
	border-color: grey;
	background-color: rgb(247,247,232);
	
}

#choix_pays{
	width :31%;
	overflow: scroll;
	border-color: grey;
	background-color: rgb(247,247,232);
}

#choix_mois{
	width :8%;
	border-color: grey;
	background-color: rgb(247,247,232);
}

